
public class DanMachiCharacterSerializable : ObjectContainerSerializable
{
    public string AssetName;

    public DanMachiCharacterSerializable() { }

    public DanMachiCharacterSerializable(DanMachiCharacterContainer container) : base(container)
    {
        AssetName = container.Data.AssetName;
    }
}